/* ADAPTIVE
----------------------------------------------- */


@media screen and (max-width: 1220px) {
.wrap-center {max-width:1000px;}
/*.header-in, .content {padding-left: 10px; padding-right: 10px;}*/

#gotop {display: none !important;}
.not-logged .login-avatar {display: none;}
.login-close {top: -5px;}
.login-title {font-size: 18px;}
.login-box {max-width: calc(100% - 60px); padding: 15px;}
.col-right {width: 100%; margin: 30px 0 0 0; padding-left: 10px; padding-right: 10px; 
 display: flex; justify-content: space-between;}
.side-box {width: 31%; margin: 0 0 30px 0 !important;}

.fright {width: 100%; margin: 30px 0 0 0;}
.sect-ffirst {
   /*margin-left: -10px;*/
    /*margin-right: -10px;*/
    /*margin-top: -30px;*/
    /*border-radius: 0;*/
  }
}

@media screen and (max-width: 950px) {
.wrap-center {max-width:768px;}
.search-wrap, .btn-fav {display: none;}
.search-box {width: 100%;}
.btn-search {display: block; font-size: 18px; width: 30px; text-align: right; color: #fff;}
.short-item {width: 33.33%;}
.filter-icon {width: 100%; border-radius: 6px; padding: 15px; font-size: 16px; display: block;}
.filter-icon:after {content: 'Подобрать по параметрам'; margin-left: 10px; display: inline;}
.filter-content {display: none;}
.filt-col {width: 100%; margin-bottom: 15px;}
.sect-title {font-size: 24px;}
.sect-col {width: 100%;}
.sect-col + .sect-col {margin-top: 30px;}
.sect-wide {order: 10;}
.site-desc-wr {order: 11;}
.logo {overflow: hidden; position: relative; 
	-ms-flex-preferred-size: 0; flex-basis: 0; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; 
	max-width: 100%; min-width: 50px; margin-right: 30px;}
.logo img {position: absolute; height: auto; left: 0; top: 50%; transform: translateY(-50%);}
.search-wrap {min-width: 100%; padding: 0 0 10px 0; margin: 0; -ms-flex-order: 9;-webkit-order: 9;order: 9;}
.is-active .search-wrap {display: block;}

.sect-ffirst .short-img-holder, .finfo {padding: 15px;}
.sect-ffirst .short-img {position: relative; left: 0; bottom: 0; margin-right: 15px;}

}

@media screen and (max-width: 760px) {
.wrap-center {max-width:640px;}
.side-box {width: 100%;}
.col-right {display: block;padding: 0;}

.fheader h1 {font-size: 24px;}
.mrating-count {display: none !important;}
.frate {width: 100%; width: calc(100% + 20px); padding: 15px 10px; 
	background-color: #333; margin: 15px -10px -15px -10px;}
.frate .mrating {transform: none; margin: 0 auto; left: 0; width: 150px; display: block;}
.sect-ffirst .short-img-bg {right: 0;}
.sect-ffirst .short-img {width: 100px; height: 100px;}
.sect-ffirst .short-img-holder, .fdesc, .fdl-box, .finfo, .fmessage {padding-left: 10px; padding-right: 10px;}
.finfo li {width: 33.33%; max-width: 33.33%; margin-bottom: 15px; font-size: 14px; padding: 0 10px;}
.finfo {padding-bottom: 0; justify-content: start; margin: 0 -10px;}
.fdl-box .fdl-header {display: block; text-align: center;}
.fdl-box .share {margin: 15px auto 0 auto;}
.rate3-short {display: flex; justify-content: space-between;}
.sr-plus1, .sr-minus1 {margin: 0; width: 48%;}

.dcont button {font-size:12px; padding:0 15px !important;}
.comments-tree-list .comments-tree-list {padding-left:0px !important;}
.comments-tree-list .comments-tree-list:before {display:none;}
.mass_comments_action {display:none;}

article.box.story.shortstory {
  width: 100%;
  margin: 20px;
}
.sect-content.short-items.clearfix {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.sect-lcomms {
  margin: 0 20px;
}
.sect-header.fx-row.fx-middle {
 /* margin: 10px 20px;*/
}
.sect-header.com-head.fx-row.fx-middle {
  margin: 10px 10px;
}
.title-blog {
  padding: 1.1rem 0 0 1rem;
}
.one-title {
  font-size: 16px;
}
.house__block {
  display: none;
}
.house__main {
  height: 205px;

  margin-bottom: 50px;
}
.product-block {
  margin-top: 0;
}
.product-rating {
  bottom: 11px;
  top: auto;
}
.product-link {
  bottom: 10px;
  top: auto;
}
.product-s-meta {
  width: 100%;
}
.cat_content {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px -15px -15px;
}
.btn-desk {
  display: none;
}
.btn-mob.more_icon {
  display: block;
}
.btn.more-blog {
  background-color: #71629c;
  color: #fff;
  padding: 0;
}
.icon.icon-info {
  width: 28px;
  height: 28px;
}
.story_date {
  font-size: 11px;
}
.check_mark {
  top: 2px;
}
.check_mark img {
  width: 12px;
  height: 12px;
}
.more_icon {
  height: 5px;
  padding: 14px 8px;
  margin-top: 0;
}
  #content {
    padding: 15px 15px 0 15px;
  }
  .wrap-center.wrap-main.main-com {
  margin: 15px -10px 0 -10px;
}
.wrap-center.wrap-main.full-com {
  margin: 15px -5px 0 -5px
}
.cols.fx-row.blog-fullstory {
  margin-top: 10px;
}

}

@media screen and (max-width: 590px) {
.wrap-center {max-width:480px;}
.top-item {width: 100%;}
.short-item {width: 50%;}


.ac-inputs input {width: 100%;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:300px;}

.ui-dialog {width:100% !important;}
.upop-left, .upop-right {float:none !important; width:100% !important; margin:0; padding:0 20px;}
.upop-left {margin-bottom:10px; text-align:center;}
.ui-dialog-buttonset button {display:block; margin:0 0 5px 0; width:100%;}
#dofullsearch, #searchsuggestions span.seperator {display:none !important;}
.attach .download-link {margin:0 -15px 0 0; float:none; display:block; padding:0 10px;}
.attach-info {float:none;}
}

@media screen and (max-width: 470px) {
.wrap-center222 {max-width:320px;}
.logo {margin-right: 5px;}
.short-label {bottom: auto; right: auto; top: 5px; left: -35px; z-index: 20;}

.full .sect-title {font-size: 22px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame {height:250px;}
}
